DLA-2882-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-2882-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-2882-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-2882-1
Related
  • CVE-2020-29050
Published
2022-01-17T00:00:00Z
Modified
2024-01-09T20:33:07.897552Z
Summary
sphinxsearch - security update
Details
References

Affected packages

Debian:9 / sphinxsearch

Package

Name
sphinxsearch
Purl
pkg:deb/debian/sphinxsearch?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.2.11-1.1+deb9u1

Affected versions

2.*

2.2.11-1.1